RubyGems Navigation menu

puma 6.0.2-java

Puma is a simple, fast, threaded, and highly parallel HTTP 1.1 server for Ruby/Rack applications. Puma is intended for use in both development and production environments. It's great for highly parallel Ruby implementations such as Rubinius and JRuby as well as as providing process worker support to support CRuby well.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.4.2 - January 08, 2024 java (248.0 KB)
  2. 6.4.2 - January 08, 2024 (225.5 KB)
  3. 6.4.1 - January 03, 2024 java (247.5 KB)
  4. 6.4.1 - January 02, 2024 (225.5 KB)
  5. 6.4.0 - September 21, 2023 java (247.5 KB)
  6. 6.0.2 - January 01, 2023 java (237.0 KB)
显示所有版本 (共 331 个)

Runtime 依赖 (1):

nio4r ~> 2.0

业主:

推送:

作者:

  • Evan Phoenix

SHA 256 校验和:

9849b67b925293ed3106e9d87445cc00fb42a666d6b9ef19063831fec661ed8e

下载总量 370,772,632

这个版本 29,115

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2.4

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: